Back to home page

Project CMSSW displayed by LXR

 
 

    


File indexing completed on 2022-08-16 22:25:28

0001 #! /bin/bash
0002 function die { echo $1: status $2 ; exit $2; }
0003 
0004 echo "TESTING eopTreeWriter (Pion Analysis) ..."
0005 cmsRun ${LOCAL_TEST_DIR}/eopTreeWriter_cfg.py unitTest=True maxEvents=10 || die "Failure running eopTreeWriter" $?
0006 
0007 echo "TESTING eopElecTreeWriter (Electron Analysis) ..."
0008 cmsRun ${LOCAL_TEST_DIR}/eopElecTreeWriter_cfg.py maxEvents=10 || die "Failure running eopElecTreeWriter" $?